Bug 623955 - yum crashes when /proc is not mounted
Summary: yum crashes when /proc is not mounted
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
(Show other bugs)
Version: 5.5
Hardware: All Linux
medium
medium
Target Milestone: rc
: ---
Assignee: James Antill
QA Contact: Karel Srot
URL:
Whiteboard:
Keywords:
Depends On: 614496
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-13 09:22 UTC by Karel Srot
Modified: 2018-11-14 18:43 UTC (History)
7 users (show)

Fixed In Version: yum-3.2.22-30.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 614496
Environment:
Last Closed: 2011-01-13 22:12:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0136 normal SHIPPED_LIVE yum bug fix update 2011-01-12 19:26:43 UTC

Comment 7 errata-xmlrpc 2011-01-13 22:12:33 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0136.html


Note You need to log in before you can comment on or make changes to this bug.